

.rye-regular {
  font-family: "Rye", serif;
  font-weight: 400;
  font-style: normal;
}

.banner {
  /* The image used */
  background-image: url("longbanner.png");
  width: 2000px;
  height: 100px;
}

/* Position the navbar container inside the image */
.topnav-container-banner {
  position: absolute;
  width: auto;
}

/* Top left text */
.topnav-container-banner {
  position: center;
  padding-top: 30px;
  left: 500px;

}

/* The navbar */
.topnav {
  float: left;
  overflow: hidden;
  padding-top: 30px;
  padding-right: 10px;
  text-decoration: none;
  font-size: 20px;
  font-family: "Merriweather";
  color: white;
  text-shadow: 
	3px -3px 0 #000000, 
	-3px -3.00001px 0 #000000, 
	-3.00001px 2.99999px 0 #000000, 
	2.99999px 3px 0 #000000
}


/* Container holding the image and the text */
.container {
  position: absolute;
  text-align: center;
  top: 8px;
  left: 16px;
}

/* Top left text */
.middleleft {
  position: absolute;
  top: 8px;
  left: 16px;

}

/* Top left text */
.centered {
  position: absolute;
  top: 8px;
  left: 16px;

}

/* Dropdown Button */
.dropbtn {
  background-color: white;
  background-image: url(bar.png);
  background-size: 30px 30px; 
  padding: 15px;
  border: 3px solid gray;
  background-repeat: no-repeat;
  cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

/* Create a right-aligned (split) link inside the navigation bar */
split {
  float: right; 
}

body{
    background-image: url('Big_Argyle_2.png');
}

body, html {
    height: 100%;
}

.background {
background-color: #72381d;
margin: 10px;
max-width: 50%;
border-style: solid;
border-color: black;
border-width: thick;
border-style: double;}

.fixtext {
  float: center;
  position: relative;
  color: white;
  margin: 20px;
  text-align: center;
  font-size: 16px;
font-family: 'Merriweather', monospace;
}

.title {
font-size: 50px;
color: #e7b281;
font-family: 'Rye', monospace;
position: center;
padding: 30px;
text-shadow: 4px 4px 0 #000000, 4px -4px 0 #000000, -4px 4px 0 #000000, -4px -4px 0 #000000, 4px 0px 0 #000000, 0px 4px 0 #000000, -4px 0px 0 #000000, 0px -4px 0 #000000;

}

.row {
  display: flex;
}

.column {
  flex: 10%;
  margin-left: 100px;
}

hr {
    width: 90%;
    color: white;
    border-top: 10px solid #ccc;
    float: left;
    margin-left: 100px;
}